{
  "alfredsnippet" : {
    "snippet" : "Translate: \"{cursor}\" to zh-TW with tone: fluent",
    "uid" : "20A28DB5-9F5E-4B28-83F6-0A75F55E3358",
    "name" : "翻譯此内容，讓文句更自然流暢。",
    "keyword" : "translate"
  }
}